<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.adempiere.base' version='11.0.0.202412231130'>
    <properties size='9'>
      <property name='artifact.size' value='9181486'/>
      <property name='download.size' value='9181486'/>
      <property name='download.checksum.sha-512' value='dce8bbbb8f1a2215211a792b410a826d8cd4a99294319840bf46c8364cf4feea57f66060874665fc67638666de77fa770e180dd94e4884438b01bacacfae13e7'/>
      <property name='download.checksum.sha-1' value='db081bb72dddd3b57c3b83c3d544fafb9f686c06'/>
      <property name='download.checksum.sha-256' value='885858822e47d33d31b7e06c465e32bb7df430f5c034be29c1cc26a8c99c578b'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.base'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.adempiere.base.source' version='11.0.0.202412231130'>
    <properties size='10'>
      <property name='artifact.size' value='7278029'/>
      <property name='download.size' value='7278029'/>
      <property name='download.checksum.sha-512' value='a0283ed9031eca4d1e8afddbc76e22feb53f3c47ea5d182d00978430906ca1f26a004a11a1be4952e8837f8c646578d41dd2653f3d3e4c45b4854c106121d524'/>
      <property name='download.checksum.sha-1' value='c7b2f1582f99d5b91f60c345a1f33e56c08ed120'/>
      <property name='download.checksum.sha-256' value='6045ae7e1afb923881e06339c798643138013198c895148c4df9bd12954e856d'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.base'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
